Search documentation of stripe_elixir

# StripeElixir.Services.CreditNotePreviewLinesService (stripe_elixir v0.1.0)

Copy Markdown View Source

CreditNotePreviewLines API operations.

## Summary

### Functions

preview_lines(client, params \\ %{}, opts \\ [])

Retrieve a credit note preview's line items

## Functions

# preview_lines(client, params \\ %{}, opts \\ [])

    @spec preview_lines(StripeElixir.Client.t(), map(), keyword()) ::
      {:ok, term()} | {:error, StripeElixir.Error.t()}

Retrieve a credit note preview's line items

When retrieving a credit note preview, you’ll get a lines property containing the first handful of those items. This URL you can retrieve the full (paginated) list of line items.